set(ITKJPEG_LOADED 1)
set(ITKJPEG_ENABLE_SHARED "0")
set(ITKJPEG_DEPENDS "")
set(ITKJPEG_PUBLIC_DEPENDS "")
set(ITKJPEG_TRANSITIVE_DEPENDS "")
set(ITKJPEG_PRIVATE_DEPENDS "")
set(ITKJPEG_LIBRARIES "/opt/local/lib/libjpeg.dylib")
set(ITKJPEG_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-5.3;/opt/local/include")
set(ITKJPEG_LIBRARY_DIRS "")
set(ITKJPEG_RUNTIME_LIBRARY_DIRS "${ITK_INSTALL_PREFIX}//opt/local/lib/itk")
set(ITKJPEG_TARGETS_FILE "")
set(ITKJPEG_FACTORY_NAMES "")

